[Startup]
AppName=SpeedTouch USB
FreeDiskSpace=0
EnableLangDlg=Y

[ISUPDATE]
UpdateURL=

[Languages]
Default=0x0009
count=9
key0=0x0013
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x0010
key5=0x0416
key6=0x000a
key7=0x001d
key8=0x0015

TypeOfLangSelection =

[Settings]
ErrorLogFile=
Folder=
TargetDir=
Gui=1
Install=0
Upgrade=0
Remove=0
Background=0
InstallWizard=

[STDialUp]
DesktopIcon=0
StartMenuIcon=1
AppName=
PlayLogo=
CloseOnConnect=1

[DUN]
File=DUN.ini

[Diagnostics]
DesktopIcon=0
StartMenuIcon=1
AppName=
PlayLogo=1
Throughput=1
CThroughput=
CAvThroughput=
CBackground=
Taskbar=1
AutoStart=1
UpdateSpeed=29
Tabs=
Code=3584F475
